# fix_modify AtC add_species

## syntax

fix_modify_AtC add_species <TAG> <group|type> <ID>

- <TAG> = tag for tracking a species
- group|type = LAMMPS defined group or type of atoms
- <ID> = name of group or type number

## examples

`fix_modify AtC add_species gold type 1`
`group GOLDGROUP type 1`
`fix_modify AtC add_species gold group GOLDGROUP`

## description

Associates a tag with all atoms of a specified type or within a specified group.

## restrictions

## related

## default

No defaults for this command.